@charset "utf-8";
/* CSS Document */

.mag {
	font-family: 'Magra', sans-serif !important;
	}
	
.mag_bold {
	font-family: 'Magra', sans-serif !important;
	font-weight: 700;
	margin: 0px 0px 10px;
	}
	
.tshadow {
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.54);
	}

.f32 {
	font-size: 32px;
	line-height: 30px;
	}

.f24 {
	font-size: 24px;
	line-height: 26px;
	}

.f20 {
	font-size: 20px;
	line-height: 24px;
	}

	
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../_fonts/BebasNeue-webfont.eot');
	src: local('☺'),
    	 url('../_fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/BebasNeue-webfont.woff') format('woff'),
         url('../_fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../_fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
